@charset "UTF-8";
.authentication-wrapper {
	display: flex;
	flex-basis: 100%;
	min-height: 100vh;
	width: 100%;
}
.authentication-wrapper .authentication-inner {
	width: 100%;
}
.authentication-wrapper.authentication-basic {
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.authentication-wrapper.authentication-cover {
	align-items: flex-start;
}
.authentication-wrapper.authentication-cover .authentication-inner {
	height: 100vh;
}
.authentication-wrapper.authentication-basic .authentication-inner {
	max-width: 400px;
	position: relative;
}
.authentication-wrapper.authentication-basic .authentication-inner:before {
	width: 148px;
	height: 148px;
	content: " ";
	position: absolute;
	top: -40px;
	right: -40px;
}
.authentication-wrapper.authentication-basic .authentication-inner:after {
	width: 243px;
	height: 240px;
	content: " ";
	position: absolute;
	bottom: -68px;
	left: -46px;
}
.authentication-wrapper.authentication-basic .authentication-inner .card {
	z-index: 1;
}
.authentication-wrapper.authentication-basic
	.authentication-inner
	.card
	.app-brand {
	margin-bottom: 2.5rem;
}
.authentication-wrapper .auth-input-wrapper .auth-input {
	max-width: 50px;
	padding-left: 0.4rem;
	padding-right: 0.4rem;
	font-size: 150%;
}

@media (max-width: 575.98px) {
	.authentication-wrapper .auth-input-wrapper .auth-input {
		font-size: 1.125rem;
	}
}
.light-style .authentication-wrapper .authentication-bg {
	background-color: #fff;
}

.lds-ring,
.lds-ring div {
	box-sizing: border-box;
}

.lds-ring {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}

.lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 64px;
	height: 64px;
	margin: 8px;
	border: 8px solid currentColor;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: currentColor transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
	animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
	animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
	animation-delay: -0.15s;
}

@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes lds-ripple {
	0% {
		top: 36px;
		left: 36px;
		width: 8px;
		height: 8px;
		opacity: 0;
	}

	4.9% {
		top: 36px;
		left: 36px;
		width: 8px;
		height: 8px;
		opacity: 0;
	}

	5% {
		top: 36px;
		left: 36px;
		width: 8px;
		height: 8px;
		opacity: 1;
	}

	100% {
		top: 0;
		left: 0;
		width: 80px;
		height: 80px;
		opacity: 0;
	}
}
@media (min-width: 1200px) {
	.loading {
		z-index: 20001;
		color: #fff;
		padding-top: 20%;
		vertical-align: middle;
		text-align: center;
		position: fixed;
		margin: 0 auto;
		text-align: center;
	}
	.tab-responsive2 {
		position: relative;
	}
}
@media (min-width: 980px) {
	.loading {
		z-index: 20001;
		color: #fff;
		padding-top: 20%;
		vertical-align: middle;
		text-align: center;
		position: fixed;
		margin: 0 auto;
		text-align: center;
	}
	.tab-responsive2 {
		position: relative;
	}
}

@media (min-width: 768px) {
	.loading {
		z-index: 20001;
		color: #fff;
		padding-top: 20%;
		vertical-align: middle;
		text-align: center;
		position: fixed;
		margin: 0 auto;
		text-align: center;
	}
	.tab-responsive2 {
		position: relative;
	}
}
@media (min-width: 767px) {
	.loading {
		z-index: 20001;
		color: #fff;
		padding-top: 20%;
		vertical-align: middle;
		text-align: center;
		position: fixed;
		margin: 0 auto;
		text-align: center;
	}
	.tab-responsive2 {
		position: relative;
	}
}
@media (max-width: 480px) {
	.loading {
		z-index: 20001;
		color: #fff;
		padding-top: 100%;
		vertical-align: middle;
		text-align: center;
		position: fixed;
		margin: 0 auto;
		text-align: center;
	}
	.tab-responsive2 {
		position: relative;
	}
}
